{
  "name": "wgsh/theme-plugin",
  "description": "Schriesheim theme plugin",
  "type": "shopware-platform-plugin",
  "license": "MIT",
  "autoload": {
    "psr-4": {
      "Wgsh\\": "src/"
    }
  },
  "extra": {
    "shopware-plugin-class": "Wgsh\\Wgsh",
    "label": {
      "de-DE": "Theme Schriesheim plugin",
      "en-GB": "Theme Schriesheim plugin"
    }
  }
}